Subject: Re: [PATCH net-next 1/2] ieee802154: removed unwanted header files

From: Varka Bhadram <[email-masked]>
Date: Wed, 09 Jul 2014 09:57:08 +0530

On 07/09/2014 09:26 AM, David Miller wrote:
> These changes are completely bogus.
>
> Where are the definitions of the data types for "struct in6_addr" and
> "struct ipv6hdr" coming from.
>
> I'm not even going to look at these patches until you:
>
> 1) Properly audit the files.  Removing an include and typing "make"
>     is not auditing the header file requriements.  Reading the code
>     and looking at where declarations and definitions actually come
>     from _is_.

I got your point. Thanks

>
> 2) Write a real commit message, this one is way too terse and tells me
>     nothing.  Explain why each header file was removed, and what the
>     justification is.

Ok i will explain about the changes. I thinks i have to change the entire
patch. I have to rework on it. Thanks

-- 
Regards,
Varka Bhadram.